The Gnumeric Manual
<<< Previous |  | Next >>>

# CELL

## Name

CELL --

## Synopsis

    CELL(type,ref)

## Description

CELL returns information about the formatting, location, or contents of a cell.

@type specifies the type of information you want to obtain:

address Returns the given cell reference as text.

col Returns the number of the column in @ref.

contents Returns the contents of the cell in @ref.

format Returns the code of the format of the cell.

parentheses Returns 1 if @ref contains a negative value

and it's format displays it with parentheses.

row Returns the number of the row in @ref.

width Returns the column width.

This function is Excel compatible.

## Examples

CEll("format",A1) returns the code of the format of the cell A1.

## See also

<<< Previous | Home | Next >>>
CEILING | Up | CHAR